@font-face {
  font-display: swap;
  font-family: "bootstrap-icons";
  src: url("fonts/bootstrap-icons.woff2?8d200481aa7f02a2d63a331fc782cfaf") format("woff2"),
url("fonts/bootstrap-icons.woff?8d200481aa7f02a2d63a331fc782cfaf") format("woff");
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-bricks::before { content: "\f1ca"; }
.bi-check2-circle::before { content: "\f270"; }
.bi-chevron-up::before { content: "\f286"; }
.bi-columns-gap::before { content: "\f2cd"; }
.bi-diagram-3::before { content: "\f2ee"; }
.bi-door-closed::before { content: "\f306"; }
.bi-instagram::before { content: "\f437"; }
.bi-lightning-charge::before { content: "\f46d"; }
.bi-receipt::before { content: "\f50f"; }
.bi-shield-check::before { content: "\f52f"; }
.bi-shop::before { content: "\f543"; }
.bi-trophy::before { content: "\f5e7"; }
.bi-whatsapp::before { content: "\f618"; }
.bi-cup-hot::before { content: "\f7eb"; }
